.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2aa6f147-4001-d09f-9639-9a9ceb8a6bd6 {
margin-left: 250px !important;
margin-top: 60px !important;
max-width: 1950px !important;
min-width: 1950px !important;
text-align: center !important;
}
.lfr-layout-structure-item-1f971aa8-dfc9-7213-f0d3-fc0b0501c95f {
margin-top: 35px !important;
}
